Update a tag
PATCH
/api/v1/tags/{tag_id}
const url = 'https://renotify.app/api/v1/tags/16';const options = { method: 'PATCH', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"VIP","color":"#6366f1"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://renotify.app/api/v1/tags/16 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "VIP", "color": "#6366f1" }'Update an existing tag.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tag_id
required
integer
The ID of the tag.
Example
16Request Body
Section titled “Request Body”Media typeapplication/json
object
name
The tag name.
string
Example
VIPcolor
The tag color as a hex code.
string
Example
#6366f1